@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0; margin: 0; list-style: none; font: normal 1.6rem/2.4rem 'Manrope', sans-serif; color: var(--body_txt_color); background: var(--body_bg_color);}
p{padding: 0; margin: 0;}
a{padding: 0; margin: 0; outline: none;}
ul{ list-style: none; padding: 0; margin: 0;}
label{ list-style: none; padding: 0; margin: 0;}
ul li{ padding: 0; margin: 0;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0; margin: 0; font-family: 'Fira Sans Condensed', sans-serif; color: var(--white);}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
/* font-family: 'Fira Sans Condensed', sans-serif; */
/* font-family: 'Manrope', sans-serif; */

/* #00294b */

:root{
    --heading: #101010;
    --brand: #e72324;
    --yellow: #F7A400;
    --white: #fff;
    --bg_color: #F3F6FD;
    --border_color: #ebe7de;
    /* --body_bg_color:#090c0f; */
    /* --body_bg_color:#00061A; */
    --body_bg_color: #060E26;
    --body_txt_color: rgba(255,255,255,0.8);
    /* #121625 */
   }

@keyframes phonering-alo-circle-img-anim{
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
      }
      10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
      }
      20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
      }
      30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
      }
      40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
      }
      50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
      }
      100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
      }
}

@keyframes slideLeft{
  0% {
    transform: translateX(-900px) rotate(-90deg);
  }
  100% {
    transform: translateX(0) rotate(0);
  }
}

em{font-style: normal;}
.as_btn{font-weight: 700; padding: 0 3rem; border-radius: 2.5rem; transform-origin: 0 0 0; transform: translate(0px); overflow: hidden; color: var(--white); text-transform: capitalize; text-align: left; font-size: 1.7rem; position: relative; display: inline-block; height: 5rem; line-height: 5rem; background: var(--brand); margin-top: 2.5rem;}
.as_btn::before {position: absolute; content: ''; width: 120%; height: 0; padding-bottom: 120%; top: -110%; left: -10%; border-radius: 50%; transform: translate3d(0, 68%, 0) scale3d(0, 0, 0); }
.as_btn::after { position: absolute; content: ''; transform: translate3d(0, -101%, 0); transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);   transition-duration: 0.4s; transition-timing-function: cubic-bezier(0.1, 0, 0.3, 1);transition-delay: 0s;}
.as_btn_info{position: relative; z-index: 10; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-box-align: center; -webkit-box-pack: center;}
.as_btn:hover{background: var(--white); color: var(--brand); box-shadow: 0 .3rem 22.5px 3.75px #00000012;}
.as_btn:hover::before { transform: translate3d(0, 0, 0) scale3d(1, 1, 1); transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1); background: var(--white);}
.as_btn:hover::after{transform: translate3d(0, 0, 0); transition-duration: 0.05s; transition-delay: 0.4s; transition-timing-function: linear;}
.as_btn i{padding-left: .5rem; vertical-align: middle;}
.other_btn{display: inline-block; color: var(--white); border-bottom: .1rem solid var(--white); letter-spacing: .2rem; font-size: 1.4rem; position: relative; margin-top: 2.5rem; text-transform: uppercase; font-weight: 500;}
.other_btn::before, .other_btn::after{content: ""; position: absolute; bottom: 0; left: 0; right: 0; height: .1rem; background-color: currentColor;}
.other_btn::before{-webkit-transform-origin: right; transform-origin: right; -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1); transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1); transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1); transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);   transition-delay: 0s, 0s; -webkit-transition-delay: .16s; transition-delay: .16s;}
.other_btn_content, .other_btn_txt, .other_btn_txt_hover{transition: opacity .6s,transform .8s; transition-timing-function: ease, ease; transition-timing-function: cubic-bezier(0.15, 0.85, 0.31, 1);}
.other_btn::after{-webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: left; transform-origin: left; -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1); transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1); transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1); transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);   transition-delay: 0s, 0s; -webkit-transition-delay: 0s; transition-delay: 0s;}
.other_btn_txt_hover{display: inline-block; position: absolute; width: 100%; top: 50%; left: 50%; transform: translate(-50%, 80%); opacity: 0;}
.other_btn:hover{color: var(--white); }
.other_btn:hover:before{-webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transition-delay: 0s; transition-delay: 0s;}
.other_btn:hover::after{-webkit-transform: scaleX(1);  transform: scaleX(1);-webkit-transition-delay: .16s;transition-delay: .16s;}
.other_btn:hover .other_btn_content{transform: translateY(-100%);}
.other_btn:hover .other_btn_txt{opacity: 0; transform: translateY(-150%);}
.other_btn:hover .other_btn_txt_hover{transform: translate(-50%, -50%); opacity: 1;}
.btn_group {display: flex; align-items: center; justify-content: center; margin-top: 3.5rem;}
.btn_group .as_btn{margin-right: 2rem;}
.ptb{padding: 7rem 0;}
.inner_ptb{padding: 4rem 0 7rem 0;}
/* .bg_sec{position: relative; background: var(--bg_color);} */
.bg_sec{position: relative;}
/* .bg_sec::before{position: absolute; left: 0; top: 0; background: url(../images/shape_img2.png)no-repeat left top; width: 100%; height: 100%; background-size: 100%; content: "";}
.bg_sec::after{position: absolute; right: 0; bottom: 0; background: url(../images/shape_img3.png)no-repeat right bottom; width: 100%; height: 100%; background-size: 100%; content: "";} */
.bg_content{z-index: 2;}
h6{font-size: 1.8rem; line-height: 2.4rem; text-transform: capitalize;}
h5{font-size: 2rem; line-height: 3rem; text-transform: capitalize;}
h4{font-size: 2.5rem; line-height: 3rem; text-transform: capitalize;}
h3{font-size: 3rem; line-height: 4rem; text-transform: capitalize;}
h1,h2{font-size: 5rem; line-height: 6rem; text-transform: capitalize;}
.sub_heading{color: var(--brand); text-transform: uppercase; display: block; font-size: 1.4rem; line-height: 2.4rem; padding: 0 0 .5rem 0;}
.sub_heading::before{content: "\\"; margin-right: .5rem; color: var(--brand);}
.sub_heading::after{content: "\\"; margin-left: .5rem; color: var(--brand);}




/*header*/
.header_sec{ width: 100%; position: fixed; top: 2rem; left: 0; z-index: 999;}
.header_info{ border-radius: .5rem; border: .1rem solid rgba(255, 255, 255, 0.1);}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0; padding: 0 1.5rem;}
/* .drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;} */
.menu_sec li{ position: relative;  text-transform: capitalize; font-size: 1.7rem; font-weight: 500;}
.menu_sec li a{display: inline-block; padding: 2.6rem 2.5rem 2.6rem 0; color: var(--white);}
.menu_sec li.active a, .menu_sec li a:hover{color: var(--brand);}
.menu_sec li:last-child a{padding-right: 0;}
.nav_top .navbar-brand img{width: 23rem;}  
/* .header_menu{ border-bottom: .1rem solid rgba(255, 255, 255, 0.1);}    */
.rt_call_btn{position: absolute; right: 1.7rem; top: 0; height: 100%; display: flex; align-items: center; justify-content: center; z-index: 3;}
.rt_call_btn::before{position: absolute; left: 0; top: 0; height: 100%; width: .1rem; background: rgba(255, 255, 255, 0.1); content: "";}
.ph_img img{width: 4rem; -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;} 
.ph_txt{font-size: 2rem; padding-left: 1.5rem; color: var(--white);}
.ph_txt em{display: block; font-size: 1.4rem; opacity: 0.7;}
.rt_call_btn a{padding: 1.5rem 0 1.5rem 1.5rem; display: block;}
.top_social_icon li{display: inline-block;}
.top_social_icon li a{display: inline-block; color: var(--white); opacity: 0.7; padding-right: 1.5rem;}
.top_flex{border-bottom: .1rem solid rgba(255, 255, 255, 0.1); justify-content: space-between; margin-right: 26.5rem; padding: 1rem 1.5rem;}
.top_rt ul li{display: inline-block; text-transform: capitalize;}
.top_rt ul li a{padding-right: 1.5rem; color: var(--white); opacity: 0.7; display: inline-block;}
.top_rt ul li:last-child a{padding-right: 0;}
.top_flex ul li a:hover{opacity: 1;}
.menu_sec{padding-right: 18rem;}
.header_sec.fixed{background: var(--heading); top: 0;}
.header_sec.fixed .header_top{display: none;}
.header_sec.fixed .header_info {border-radius: 0; border-color: transparent;}

   
 /*banner*/  
.bannersec{ width: 100%; position: relative;}
.pattern-4 { width: 100%; height: 100%; background-repeat: repeat !important; background-position: center center !important;}
.banner_box{padding: 25rem 0 10rem 0; position: relative;  background: #060E26; overflow: hidden;}
.banner_box::before{width: 358.308px; height: 528.747px; transform: rotate(21.269deg); border-radius: 528.747px; background: linear-gradient(192deg, rgba(246, 236, 79, 0.16) 0%, rgba(150, 6, 147, 0.30) 100%); filter: blur(150px); content: ""; position: absolute; left: 50%; transform: translate(-50%, 0%); bottom: -100px;}
.banner_lt strong{color: var(--white); font-family: 'Fira Sans Condensed', sans-serif; font-size: 5rem; line-height: 6rem;}
.banner_lt p{color: var(--white); opacity: 0.7; max-width: 100rem; margin: 0 auto;}
.pattern_layer{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}


/* update_sec */
.update_txt{display: block; text-align: center;}
.update_txt em{text-transform: uppercase; background: var(--brand); color: var(--white); display: inline-block; padding: .5rem 1rem; border-radius: 2.5rem; font-size: 1.5rem; margin-right: .5rem;}
.features_sec .cll{padding: 0;}
.features_box{border: .1rem solid var(--border_color); padding: 3rem; margin: -.1rem 0 0 -.1rem; text-align: center; align-items: center; justify-content: center;}
.features_sec{margin-top: 4rem;}
.features_img img{width: 5rem; margin-right: 2rem;}
.update_content{margin-top: 6rem;}
.text_list li{position: relative; margin-top: 1rem; padding-left: 2rem; font-weight: 500;}
.text_list li::before{font-family: "Font Awesome 6 Pro"; content: "\f14a"; color: var(--brand); position: absolute; left: 0; top: -.1rem; font-size: 1.2rem;}
.update_content_rt{border-radius: .5rem; overflow: hidden;}
.email_img img{width: 6rem;}
.email_box{align-items: center; padding: 2rem; border: .1rem dashed var(--brand); border-radius: .5rem; margin-top: 2rem;}
.update_content_lt{margin-right: 2rem;}
.ab_btn_group{justify-content: flex-start;}
.black_btn{color: var(--heading);}
.black_btn:hover{color: var(--brand);}

.rescntSec{ width: 100%; padding: 8rem 0;}
.rescntLft{ width: 100%;}
.rescntLft .ba-slider .handle { background: var(--brand);}
.rescntLft .ba-slider .handle::after { width: 4rem; height: 4rem; background: var(--white); line-height: 4.1rem; border: none; margin: -2rem 0 0 -1.8rem; box-shadow: inherit; content: " \f0d9  \f0da"; font-family: 'FontAwesome'; font-size: 2.3rem; font-weight: normal; color: var(--brand);}
.batxt { position: absolute; top: 3rem; background: var(--brand); padding: .4rem 1.4rem; font: normal 2rem/3rem 'Lora', serif; z-index: 1; color: var(--white); left: 2rem; border-radius: .5rem;}
.batxt1 {left: inherit; right: 2rem; top: inherit; bottom: 3rem;}
.ba-slider img { width: 100%; display: block; object-fit: cover; border-radius: 1.8rem;}
/* .rescntrt h3{ color: #0f53a5;} */
.rescntrt .leftlest{ margin-top: 2.2rem;}
.cals span { color: var(--brand); font: normal 1.4rem/1.5rem 'Lora', serif;}
.rescntrt .leftlest ul{  display: flex; align-items: center;}
.therapy_box .d-flex{flex-direction: column; margin-top: 2rem;}
.therapy_box .d-flex strong{display: block; color: var(--brand); text-transform: capitalize; font-size: 2.2rem; margin: 1.5rem 0 .5rem; font-weight: 500; font-family: 'Lora', serif; font-weight: 600;}
.therapy_img img{width: 8rem;}

/* .bg_shape{position: absolute;left: 0; top: 8rem; pointer-events: none; max-width: 100%; z-index: -1; animation: slideLeft 1s;}
.bg_shape2{left: auto; right: 0; top: -10rem;} */

.para_txt{margin: 0 auto; max-width: 90rem;}
.update_sec{position: relative;}
.update_pattern_layer{position: absolute; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 100%; height: 100%;}
.pattern_3{width: 100%; height: 100%; background-repeat: repeat !important; background-position: top center !important;}



/* service_sec */
.srv_box{position: relative; display: block; z-index: 1; padding: 0 3rem; margin-top: 4rem;}
.srv_box::before{position: absolute; content: ''; background: var(--white); box-shadow: 0 .3rem 22.5px 3.75px #00000012; border-radius: 1rem; width: 100%; height: calc(100% - 9.8rem); left: 0; bottom: 0; z-index: -1; transition: all 500ms ease;}
.srv_txt h4 a{color: var(--heading);}
.srv_txt h4 a:hover{color: var(--brand);}
.srv_txt{position: relative; display: block; padding: 1.5rem 2rem 2rem 2rem;}
.srv_txt p{color: var(--heading);}
.srv_img img{border-radius: .5rem;}
.srv_txt p{border-bottom: .2rem dotted var(--border_color); padding-bottom: 1rem;}
.srv_txt .black_btn{margin-top: 1rem;}
.srv_btn{display: inline-block; padding: 1rem 1.5rem; border: .1rem solid #333333B5; margin-top: 4rem; border-radius: .5rem;}
.srv_btn a{text-transform: uppercase; color: var(--brand); font-weight: 600;}
.srv_btn a:hover{color: var(--yellow);}

/* book_contact_sec */
.book_contact_content{display: flex; align-items: center;}
.book_contact_lt, .book_contact_rt{width: 50%;}
.book_contact_lt{padding: 3rem 9rem;}
.book_contact_rt{padding: 32rem 0;}

/* client_sec */
.client_sec{background: var(--brand); padding: 3rem 0;}
.client_img img{max-width: 80%; width: auto !important; margin: 0 auto;}
.client_sec .owl-nav.disabled{display: none;}


/* work_proses_sec */
/* .work_proses_box{background: var(--white); box-shadow: 0 .3rem 22.5px 3.75px #00000012; padding: 2rem; border-radius: 0 5rem 0 5rem;} */
.work_info{position: relative; margin-top: 2rem; border-bottom: .2rem dashed var(--border_color); padding-bottom: 7rem;}
/* .wok_bg{position: absolute;  left: 19rem; top: 20%;} */
.work_proses_img{position: relative; z-index: 1;}
.work_proses_img_info{height: 7.2rem; width: 7.2rem; text-align: center; border-radius: 50%; display: flex; align-items: center; justify-content: center; position: relative;  margin: 0 auto;}
.work_number{background: var(--brand); display: inline-block; height: 2.4rem; width: 2.4rem; text-align: center; line-height: 2.4rem; border-radius: 50%; position: absolute; left: 0; top: .5rem; color: var(--white);}
.work_proses_txt{padding-top: 3rem;}
.work_proses_img_info img{width: 3rem;}
.work_proses_box{margin-top: 2rem;}
.work_info .cumm:nth-child(even) .work_proses_box{margin-top: 8rem;}
/* .work_proses_img_info {position: relative; left: inherit;  top: inherit;} */
.work_proses_img_info::before{position: absolute; left: -1rem; top: -1.1rem; width: 9.2rem; height: 9.2rem; background: url(../images/work_box_bg.png)no-repeat center center; content: "";}
.wrk_round_img{display: none;}
.work_proses_sec::before{width: 358.308px; height: 528.747px; transform: rotate(21.269deg); border-radius: 528.747px; background: linear-gradient(192deg, rgba(246, 236, 79, 0.16) 0%, rgba(150, 6, 147, 0.30) 100%); filter: blur(150px); content: ""; position: absolute; left: 50%; transform: translate(-50%, 0%); bottom: -100px;}



/* faq_sec */
.faq_img{display: block; border-radius: .5rem; overflow: hidden; margin-top: 3rem;}
.faq_contact .accordion-item{margin-top: 0; border-color:transparent; border-top: .1rem solid rgba(0,0,0,.125); margin-top: 1rem;}
/* .faq_contact .accordion-item:first-child{margin-top: 0;} */
.faq_contact .accordion-button:not(.collapsed){color: var(--heading); background-color: transparent; box-shadow: none;}
.faq_contact .accordion-button:focus {box-shadow: none;}
.faq_contact .accordion-button{padding: 1.5rem;}
.faq_contact .accordion-button::after {width: auto; height: auto; background-image: none; font-family: "Font Awesome 6 Pro"; content: "\2b"; color: var(--heading); font-size: 2rem;}
.faq_contact .accordion-button:not(.collapsed)::after{background-image: none; content: "\f068"; color: var(--heading);}
.faq_rt{margin-left: 2rem;}
.faq_contact .accordion-item h6{margin-right: 3rem; color: var(--heading);}
.faq_contact .accordion-body{background: var(--white); border-left: .4rem solid var(--brand); -webkit-box-shadow: 0 .4rem 6rem rgb(0 0 0 / 7%); box-shadow: 0 .4rem 6rem rgb(0 0 0 / 7%);}
.faq_contact .accordion-body p{color: var(--heading);}


/* pricing_sec */
.pricing_box{border: .1rem solid var(--border_color); padding: 3rem; border-radius: .5rem; position: relative; overflow: hidden;}
.pricing_list b{display: inline-block; width: 100%; font-size: 1.7rem; color: var(--brand);}
.pricing_list li{border-bottom: .1rem solid #dee2e6; padding: 1rem 0;}
.pricing_list li:last-child{padding-bottom: 0; border-bottom-color: transparent;}
.pricing_list li{display: flex; align-items: center; justify-content: space-between;}
.rt_txt{color: var(--brand);}
/* .pricing_sec .coolm:nth-child(even) .pricing_box{background: var(--white); border-color: transparent; box-shadow: 0 .3rem 22.5px 3.75px #00000012;} */
/* .label_content{position: absolute; right: 3rem; background: var(--brand); display: inline-block; padding: .5rem 1.5rem; color: var(--white); border-radius: 2.5rem; font-weight: 600; font-size: 1.4rem; letter-spacing: .2rem;} */
/* .label_content{color: var(--white); background: var(--brand); top: -1rem; width: 10rem; padding: 1rem; font-weight: 700; font-size: 1.6rem; line-height: 1.375em; display: flex; align-items: center; justify-content: center;}
.label_content::before, .label_content::after{content: ''; display: block; position: absolute; top: 100%; width: 0; height: 0; border-style: solid; left: 0; border-width: 2rem 5rem 0 0; border-color: var(--brand) transparent transparent;}
.label_content::after{right: 0; border-width: 0 5rem 2rem 0; border-color: transparent var(--brand) transparent transparent;} */
.pricing_rt{margin-left: 2rem;}
.label_content{background: var(--brand); color: var(--white); display: inline-block; position: absolute; right: -4rem; top: 3.5rem; padding: .2rem 5rem; text-transform: uppercase; letter-spacing: .2rem; font-size: 1.2rem; font-weight: 500; line-height: 2.4rem; transform: rotate(45deg);}
.pricing_box .as_btn{height: 4rem; line-height: 4rem;}
.pn_txt{font-size: 2.2rem; color: var(--white); display: block; padding: 1rem 0; font-weight: 600;}
.pn_txt:hover{color: var(--brand);}
.email_txt{color: var(--brand); font-size: 1.8rem; display: block; padding: 1rem 0; font-weight: 600;}
.email_txt:hover{color: var(--white);}
.book_srv_sec{border-left: .3rem solid var(--brand); transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s; margin-top: 2.5rem; margin-bottom: 0; padding: 0 0 0 2.5rem;}



/* feed_back_sec */
.feed_back_box{background: var(--white); padding: 2.5rem; margin-top: 3rem; border-radius: .5rem;}
.icon_quote{font-size: 3rem;  display: flex; color: var(--brand); width: 6rem; height: 6rem; background: rgba(231, 35, 36, 0.1); border-radius: 5rem; text-align: center; transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; align-items: center; justify-content: center;}
.icon_quote::before{font-family: "Font Awesome 6 Pro"; content: "\f10d"; color: var(--brand);}
.txt_conten{height: 9rem; overflow-y: auto; margin-top: 1rem;}
.txt_conten .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: var(--brand);}
.person_img img{width: 6rem !important; height: 6rem; border-radius: 100%; object-fit: cover; margin-right: 2rem;}
.rating li{display: inline-block !important; margin: 0 .2rem 0 0 !important; padding: 0 !important; border: none !important; width: auto !important; float: none !important;}
.rating li::before{display: none;}
.rating li:last-child{margin-right: 0;}
.bold_icon::before, .liner_icon::before {font: normal 1.4rem/1 FontAwesome; content: "\f006"; color: #FFC107;}
.bold_icon::before{content: "\f005";}
.person_txt strong{font-family: 'Fira Sans Condensed', sans-serif; color: var(--heading); text-transform: capitalize; font-size: 2.2rem;}
.person_sec{margin-top: 2rem; border-top: .1rem dashed var(--border_color); padding-top: 2rem;}
.slider_btn .owl-nav.disabled{display: none;}
.slider_btn .owl-dot{width: 1.8rem; height: 1.8rem; border: .2rem solid transparent; border-radius: 50%; background: transparent; transition: all ease 350ms; -moz-transition: all ease 350ms; -webkit-transition: all ease 350ms; position: relative;}
.slider_btn .owl-dot::before{background: rgba(231,35,36,0.8); width: .8rem; height: .8rem; position: absolute; content: ''; left: 0; top: 0; right: 0; bottom: 0; margin: auto;  border-radius: 50%; transition: all ease 350ms; -moz-transition: all ease 350ms; -webkit-transition: all ease 350ms;}
.slider_btn .owl-dot.active{border-color: var(--brand);}
.slider_btn .owl-dots{margin-top: 3rem; display: flex; align-items: center; justify-content: center;}
.feed_back_box p{color: var(--heading);}

.round_color_sec::before{width: 358.308px; height: 528.747px; transform: rotate(21.269deg); border-radius: 528.747px; background: linear-gradient(192deg, rgba(246, 236, 79, 0.16) 0%, rgba(150, 6, 147, 0.30) 100%); filter: blur(150px); content: ""; position: absolute; left: 50%; bottom: 10%; -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);}

/* blog_sec */
/* .blog_img{position: relative; border-radius: .5rem; overflow: hidden;}
.blog_img img{width: 100%; height: 67.5rem; object-fit: cover; -webkit-transition: 0.8s; transition: 0.8s; border-radius: .5rem;}
.blog_img a{display: block; border-radius: .5rem; overflow: hidden;}
.blog_date{position: absolute; left: 2rem; top: 2rem; background: var(--white); width: 8rem; height: 8rem; display: flex; align-items: center; justify-content: center; flex-direction: column; border-radius: .5rem; z-index: 2;}
.blog_date strong{color: var(--brand); font-size: 3.5rem; display: inline-block; font-weight: 800;}
.blog_date span{color: var(--black); text-transform: uppercase; padding-top: .2rem; display: inline-block; font-weight: 600; letter-spacing: .2rem;}
.blog_box{position: relative; overflow: hidden; border-radius: .5rem;}
.blog_content{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: flex-end; z-index: 1; background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.7)), color-stop(34%, rgba(0, 0, 0, 0.53)), color-stop(50%, rgba(0, 0, 0, 0.03))); background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.53) 34%, rgba(0, 0, 0, 0.03) 50%);}
.blog_info{padding: 0 3rem 3rem; -webkit-transform: translateY(17.7rem); transform: translateY(12.7rem); -webkit-transition: 0.3s; -webkit-transition: 0.4s; transition: 0.4s;}
.blog_box:hover .blog_info{ -webkit-transform: translateY(0); transform: translateY(0);}
.blog_info h4 a{color: var(--white);}
.blog_info h4 a:hover{color: var(--brand);}
.blog_box:hover .blog_img img{-webkit-transform: scale(1.05); transform: scale(1.05);}
.blog_img2 img{height: 33rem;}
.blog_sec .shpe_imge{left: inherit; right: 2rem; bottom: 2rem; top: inherit;}
.blog_box{margin-top: 3rem;}
.blog_heading{align-items: center; justify-content: space-between;}
.blog_info_top{border-top: .2rem dashed var(--border_color); padding-top: 4rem;} */
.blog_info_top{border-top: .2rem dashed var(--border_color); padding-top: 4rem;}
.blog_box{margin-top: 3rem;}
.blog_img{position: relative; border-radius: .5rem; overflow: hidden;}
.blog_txt{padding-top: 2rem;}
.blog_txt .other_btn { margin-top: 1.5rem;}
.blog_date{background: var(--brand); color: var(--white); padding: .4rem 1.3rem; display: inline-block; position: absolute; left: 0; top: 3rem;}
.admin_txt{position: relative;  font-weight: 600; display: inline-block; margin-bottom: 1.5rem;}
.admin_txt i{color: var(--yellow); margin-right: .5rem; text-transform: capitalize; vertical-align: middle;}
.admin_txt::before{content: ""; width: 5.6rem; height: .2rem; background-color: #eee; position: absolute; right: -7rem; top: 1.2rem;}
.blog_txt h4{font-size: 2.2rem; line-height: 2.7rem;}
.blog_txt h4 a{color: var(--white);}
.blog_txt h4 a:hover{color: var(--brand);}

/* send_sec */
.send_sec{position: relative; background-attachment: fixed !important;}
.send_sec::before{background: #0000002E; opacity: 0.5; height: 100%; width: 100%; top: 0; left: 0; position: absolute; content: "";}


/* footer_sec */
.ft_heading{font-family: 'Fira Sans Condensed', sans-serif; text-transform: capitalize; color: var(--white); font-size: 2.5rem; line-height: 3rem; display: block; padding-bottom: .5rem;}
.ft_top{padding: 4rem 0 1rem 0;}
.ft_txt{padding-bottom: 3rem;}
.text_decoration{position: relative; height: 1rem; width: 5rem; display: block;}
.text_decoration::before{background: var(--brand); position: absolute; content: ""; left: 2rem; top: 0; width: 1rem; height: 1rem; border-radius: 50%;}
.left, .right{position: absolute; top: 0; left: 0; height: 1rem; width: 100%;}
.left::before, .left::after{position: absolute; content: ""; top: .3rem; width: .5rem; height: .5rem; background: var(--brand); border-radius: 50%;}
.left::before{left: 1rem;}
.right::before, .right::after{background: var(--brand); position: absolute; content: ""; top: .3rem; width: .5rem; height: .5rem; border-radius: 50%; right: 0;}
.right::before{right: 1rem;}
.ft_txt .text_decoration{margin-bottom: 1.5rem;}
.ft_txt p, .pr_list li a, .ft_con_list li, .ft_con_list li a{color: #eaeef3;}
.pr_list li a:hover, .ft_con_list li a:hover{color: var(--white);}
.ft_logo_img img{width: 20rem; margin-top: 2rem;}
.pr_list li{text-transform: capitalize;}
.pr_list li a{position: relative; display: block; padding: 0 0 1rem 1.8rem;}
.pr_list li a::before{position: absolute; left: 0; top: .8rem; background: var(--brand); width: .8rem; height: .8rem; border-radius: 100%; content: "";}
.pr_list li:last-child a{padding-bottom: 0;}
.pr_list li a:hover{color: var(--brand);}
.ft_con_list li{position: relative; padding-left: 2.5rem; margin-bottom: 1.5rem;}
.ft_con_list li:last-child{margin-bottom: 0;}
.ft_con_list li i{position: absolute; left: 0; top: .4rem; color: var(--brand);}
.ft_bottom{position: relative; padding: 1.5rem 0; border-top: .1rem solid rgba(255,255,255,0.1);}
.ft_bottom .d-flex{align-items: center; justify-content: space-between;}
.ft_lt, .ft_rt{color: var(--white);}
.ft_rt a{color: #bbb7c2; border-bottom: .1rem solid #bbb7c2;}
.ft_rt a:hover{color: var(--white); border-bottom-color: var(--white);}
.ft_top .cullmn:nth-child(2) .ft_txt{padding-left: 3rem;}
.ft_top .cullmn:nth-child(3) .ft_txt{padding-left: 5rem;}


/* form */
.input_fld input[type="text"], .input_fld input[type="email"], .input_fld input[type="tel"], .input_fld input[type="password"], .input_fld textarea, .input_fld input[type="date"], .input_fld .form-select{width: 100%; border: .1rem solid #ced4da; height: 5rem; padding: 0 1.5rem; box-shadow: none; outline: none; -webkit-appearance: none; color: var(--black); font-size: 1.5rem; border-radius: 1rem; background: transparent;}
.input_fld input[type="text"]::placeholder, .input_fld input[type="email"]::placeholder, .input_fld input[type="tel"]::placeholder, .input_fld input[type="password"]::placeholder,  .input_fld textarea::placeholder, .input_fld input[type="date"]::placeholder{color: #999; opacity: 1;}
.input_fld .form-control:focus{ border-color: var(--brand); outline: 0; box-shadow: none; }
.input_fld .form-select{background:  var(--white)  url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; padding: 0 1rem; height: 4.9rem; cursor: pointer;}
.input_fld button{border: none;}
/* .search_box .input_fld button a{color: #555 !important;} */
.input_fld .form-select:focus{border-color: var(--brand); box-shadow: none;} 
.input_fld{margin-bottom: 2rem;}
.input_fld textarea{height: 12rem; resize: none; padding: 1.5rem;}
/* .ban_frm_box .input_fld{width: 100%;} */

/* contact_page */
/* .inner_contact_img{display: block;} */
.inner_contact_img img{width: 7rem; margin-right: 2rem;}
.inner_contact_box{display: flex; align-items: center; margin-top: 3rem;}
.inner_contact_txt h5 a{color: var(--white);}
.support_box .d-flex .images img {width: 5.5rem; height: 5.5rem; border-radius: 50% !important; margin-right: -2rem; border: .4rem solid var(--white);}
.support_text{margin-left: 3rem;}
.support_text a{color: var(--brand);}
.support_text a:hover{color: var(--green);}
.support_box{max-width: 44rem;}
.map_area{margin-top: 2rem; border-radius: .5rem; overflow: hidden;}
.map_area iframe{width: 100%; height: 20.8rem;}
.contact_frm_lt{margin-right: 2rem;}
.inner_banner .banner_box {padding: 19rem 0 5rem 0;}
.inner_banner h1{font-size: 5rem; line-height: 6rem;}

/* pegination_sec */
/* .pegination_sec ul li{display: inline-block; margin-top: 5rem;}
.page_number{color: var(--brand); height: 4rem; width: 4rem; line-height: 3.2rem; font-size: 1.4rem; border-width: .1rem; border-style: solid; margin: 0 .3rem; text-align: center; display: inline-block; border-color: #cccccc; display: flex; align-items: center; justify-content: center; border-radius: .5rem; font-weight: 700; background: var(--white);}
.pegination_sec ul li .current, .page_number:hover{background: var(--brand); color: var(--white); border-color: transparent;} */

/* srv_dtls_page */
.help_sec{padding: 3rem; position: relative; border-radius: 1rem; overflow: hidden;}
.help_sec::before{background: -webkit-linear-gradient(top,#191919 -20%,transparent 50%),-webkit-linear-gradient(bottom,#191919 0%,transparent 80%); background: -moz-linear-gradient(top,#191919 -20%,transparent 50%),-moz-linear-gradient(bottom,#191919 0%,transparent 80%); background: linear-gradient(to bottom,#191919 -20%,transparent 50%),linear-gradient(to top,#191919 0%,transparent 80%); opacity: 1.5; mix-blend-mode: multiply; position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";}
.help_title{border-bottom: .1rem solid var(--white); padding-bottom: 2rem;}
.mail_txt{color: var(--white) !important; font-size: 2rem; font-weight: 600;}
.help_sec .call_no{color: var(--white) !important;}
.call_no { font-size: 3.5rem; font-weight: 600; color: var(--white); display: block; padding: 3rem 0 2rem 0;}
.mail_txt {color: var(--white); font-size: 2rem; font-weight: 600;}
.srv_dtls_gallery_img{margin: 3rem 0;}
.srv_dtls_lt {margin-right: 4rem;}
.srv_dtls_gallery_img{border-radius: .5rem; overflow: hidden;}
.srv_dtls_gallery .owl-nav.disabled, .srv_dtls_gallery .owl-dots{display: none;}
.other_sld_btn .owl-nav.disabled{font-size: 0; display: flex; align-items: center;}
.other_sld_btn .owl-prev, .other_sld_btn .owl-next{width: 4rem; height: 4rem; display: flex; align-items: center; justify-content: center; background: var(--brand); color: var(--white); position: absolute; right: 0; top: -8.6rem; border-radius: .2rem;}
.other_sld_btn .owl-prev::before, .other_sld_btn .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f053"; font-size: 1.5rem;}
.other_sld_btn .owl-next::before{content: "\f105";}
.other_sld_btn .owl-prev{margin-right: 5rem;}
.text_list_line{display: flex; flex-wrap: wrap;}
.text_list_line li{width: 50%;}
.additional_srv_img{position: relative; z-index: 1;}
.additional_srv_txt{padding-top: 2rem;}
.additional_srv_box{margin-top: 4rem; border: .1rem dashed var(--brand); padding: 3rem; border-radius: .5rem;}
.fixe_rt{position: -webkit-sticky; position: sticky; top: 6.4rem; bottom: 0; z-index: 2; -webkit-align-self: flex-start; -ms-flex-item-align: start; align-self: flex-start; width: 100%;}
.srv_dtls_feed_back_lt{margin-right: 3rem;}
.srv_pricing_box{margin-top: 4rem;}

/* faq_page */
.inner_faq_lt{margin: 0 3rem 0 0 !important;}

/* blog_page */
.box{border: .1rem solid var(--border_color); padding: 2rem; margin-top: 3rem; border-radius: .5rem;}
.price_txt {color: var(--yellow); display: inline-block;}
.price_txt del {font-size: 1.8rem; padding-right: .5rem; color: var(--yellow);}
.price_txt b {color: var(--brand);}
.price_txt b i {font-size: 1.7rem; padding-right: .1rem; vertical-align: middle;}
.psr_img img{width: 6rem; height: 6rem; object-fit: cover; border-radius: 100%; margin-right: 2rem;}
.inner_blog_rt{margin-left: 2rem;}
.psr_txt h5{font-size: 1.8rem; line-height: 2.5rem; padding-bottom: .5rem;}
.price_dtls_txt{margin-top: .8rem;}
.psr_list li a{position: relative; margin-top: 1.5rem; position: relative; padding-bottom: 2rem; display: block;}
.psr_list li a::before{content: ""; position: absolute; bottom: 0; right: 0; border-bottom: .1rem dashed var(--brand); width: calc(100% - 80px - calc(12px + (23 - 12) * ((100vw - 320px) / (1920 - 320))));}
.psr_list li:last-child a{padding-bottom: 0;}
.psr_list li:last-child a::before{display: none;}
.gallry_list{display: flex; flex-wrap: wrap; margin: 0 -.5rem;}
.gallry_list li{width: 25%; padding: 0 .5rem;}
/* .over_lay{position: relative; width: 100%;  height: 100%;} */
.gallry_list{margin-top: 1rem;}
.ft_gly_img{display: block; margin-top: 1rem; border-radius: .5rem; overflow: hidden; position: relative;}
.over_lay{position: absolute; height: 100%; left: 0; top: 0; width: 100%; -webkit-transform: scale(0.5);  -ms-transform: scale(0.5); transform: scale(0.5); opacity: 0; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; background: rgba(0, 0, 0, 0.75); display: flex; align-items: center; justify-content: center;  }
.zzoom_hover_icon{color: var(--brand); font-size: 2.2rem;}
.ft_gly_img:hover .over_lay{opacity: 1; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
.ft_gly_img img{height: 6rem; object-fit: cover;}
.blog_email_box{padding: 1rem;}
.blog_email_box .input_fld{display: inline-block; width: 100%; }
.blog_email_box .input_fld input[type="email"]{width: 82%; float: left; border-color: transparent;}
.blog_email_box .input_fld button{width: 15%; float: right; margin: 0; padding: 0; text-align: center;}
.blog_email_box .input_fld button i{padding-left: 0;}
/* .inner_blog_rt.fixe_rt{top: 50rem;} */


/* rating */
.rating li{display: inline-block; margin: .8rem .2rem 0 0;}
.rating li::before{display: none;}
.rating li:last-child{margin-right: 0;}
.bold_icon::before, .liner_icon::before {font: normal 1.4rem/1 FontAwesome; content: "\f006"; color: #FFC107;}
.bold_icon::before{content: "\f005";}
.rp_flex{align-items: center; justify-content: space-between;}

/*career_page */
.caree_txt{border: .1rem solid var(--border_color); text-align: center; padding: 2rem 1.5rem; border-radius: .55rem; margin-top: 3rem;}
.career_box{margin-top: 3rem; background: var(--white); padding: 2.5rem; border-bottom: .5rem solid var(--brand); border-radius: .5rem;}
.apply_flex{align-items: center; justify-content: space-between;}
.career_heading{color: var(--heading); border-bottom: .1rem dashed #ccc; padding-bottom: 2rem; margin-bottom: 2rem;}
.apply_flex .cr_sub_txt{color: #333;}
.creer_content{margin-top: 3rem;}
.creer_con_box li{display: inline-block; margin: 1.5rem 5rem 0 0;font-size: 1.4rem;}
.creer_con_box li a{display: block; color: var(--brand); font-size: 2rem;}
.creer_con_box li:last-child{margin-right: 0;}

/* blog_dtls_page */
.blog_dts_img{border-radius: 1rem; overflow: hidden; display: block;}
.blog_dtls_img{margin-top: 3rem; display: block; border-radius: .5rem; overflow: hidden;}

/* about_page */
.inner_ab_rt{padding-left: 2.5rem;}
.inner_ab_lt{border-radius: .5rem; overflow: hidden;}
.content_row{margin-top: 3rem;}
.inner_ab_img_rt{border-radius: .5rem; overflow: hidden;}
.count_number strong{font-size: 4rem; line-height: 5rem; color: var(--brand);}
.count_number sub{color: var(--body_txt_color); font-size: 2rem; bottom: 0.75em;}
.count_info{padding-bottom: 5rem;}
.team_txt h4{color: var(--heading);}






@media (min-width: 992px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; 
    background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible; }

}

/* responsive */
@media only screen and (max-width: 2000px){
  .book_contact_sec .container{max-width: 100%; padding: 0;}
}

@media only screen and (max-width: 1400px){
  .book_contact_lt {padding: 3rem 7rem;}
}

@media only screen and (max-width: 1399px){
  /* .work_proses_img_info {left: 10rem;} */
}

@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1199px){
  .nav_top .navbar-brand img {width: 20rem;}
  .menu_sec li a {padding: 2.6rem 1.5rem 2.6rem 0;}
  .ph_txt {font-size: 1.8rem;}
  .nav_top .navbar-toggler {color: transparent; border: none; padding: .5rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -.5rem;}
  .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--white); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
  .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
  .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
  .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
  .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
  .nav_top {padding: 2rem .5rem;}
  .nav_top .navbar-collapse {position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 20.80rem; padding: 2.5rem 1.5rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; align-items: baseline; justify-content: start !important; border-right: .5rem solid var(--brand);}
  .nav_top .navbar-collapse.show {left: 0;}
  .top_flex { margin-right: 0; padding: 1rem 1.5rem;}
  .rt_call_btn::before {display: none;}
  .rt_call_btn {right: 6rem; height: auto; top: 5.6rem;}
  .header_info {border: none;}
  .banner_box {padding: 20rem 0 10rem 0;}
  .banner_lt strong {font-size: 4rem; line-height: 5rem;}
  .header_sec.fixed .rt_call_btn{top: 0;}
  .book_contact_lt {padding: 3rem 4rem;}
  h1, h2 {font-size: 4rem; line-height: 5rem;}
  .srv_box {margin-top: 3rem;}
  /* .work_proses_img_info {left: 7.6rem;} */
  .work_proses_txt h4{font-size: 2.2rem; line-height: 3rem;}
  /* .wok_bg {left: 0;} */
  .faq_rt {margin: 3rem 0 0 0;}
  .ptb {padding: 6rem 0;}
  .inner_ptb{padding: 3rem 0 6rem 0;}
  .header_sec {top: 0;}
  .top_flex {padding: 1.5rem;}
  .menu_sec {padding-right: 0;}
  .menu_sec li a {color: var(--heading); display: block; width: 100%; padding: 1.5rem; border-bottom: .2rem dotted var(--brand);}
  .work_info {padding-bottom: 6rem;}

  /* contact_page */
  .inner_banner .banner_box {padding: 15rem 0 5rem 0;}

  /* srv_dtls_page */
  .call_no {font-size: 2.5rem;}

  /* blog_page */
  .inner_blog_rt {margin: 3rem 0 0 0;}
   
}

@media only screen and (max-width: 991px){
    
  .banner_box {padding: 20rem 0 7rem 0;}
  .ptb {padding: 5rem 0;}
  .inner_ptb{padding: 2rem 0 5rem 0;}
  .update_content_lt {margin: 0 0 3rem 0;}
  .book_contact_rt {display: none;} 
  .book_contact_lt{width: 100%;}
  /* .wok_bg{display: none;} */
  /* .work_proses_img_info {left: 13.6rem;} */
  .pricing_rt{margin: 0;}
  .pricing_box{margin-top: 3rem;}
  /* .blog_img img {height: auto;} */
  /* .blog_rt{display: flex; align-items: center;} */
  .ft_top .cullmn:nth-child(2) .ft_txt, .ft_top .cullmn:nth-child(3) .ft_txt {padding-left: 0;}
  .ft_heading {font-size: 2.2rem; line-height: 3rem;}
  /* .ft_top .cullmn:nth-child(3) .ft_txt {padding-left: 3rem;} */
  .update_content {margin-top: 2rem;}
  .work_info {padding-bottom: 5rem;}
  .menu_sec li {font-size: 1.6rem;}

  /* contact_page */
  .inner_contact_img img {width: 5rem; margin-right: 1rem;}
  .contact_frm_lt {margin: 0 0 3rem 0;}
  .inner_banner h1 {font-size: 4rem; line-height: 5rem;}
  .inner_banner .banner_box {padding: 16rem 0 3rem 0;}

  /* srv_dtls_page */
  .srv_dtls_lt {margin: 0 0 3rem 0;}
  .additional_srv_box {margin-top: 3rem;}
  .srv_dtls_feed_back_lt {margin: 0 0 3rem 0;}

  /* faq_page */
 .inner_faq_lt{margin: 0 0 3rem 0 !important;}

    
}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}
    .banner_lt strong {font-size: 2.5rem; line-height: 3.5rem;}
    .banner_box {padding: 18rem 0 5rem 0;}
    .features_txt h5{font-size: 1.8rem; line-height: 2.5rem;}
    .features_box {padding: 2rem;}
    h1, h2 {font-size: 3rem; line-height: 4rem;}
    .srv_box::before {height: calc(100% - 6.8rem);}
    .srv_txt h4 {font-size: 2.2rem; line-height: 2.7rem;}
    .work_info {padding-bottom: 4rem;}
    .ptb {padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem 0;}
    .work_info {padding-bottom: 4rem;}
    
    /* srv_dtls_page */
    .srv_dtls_heading{font-size: 2.5rem; line-height: 3.5rem;}
    .text_list_line li {width: 100%;}
}


@media only screen and (max-width: 575px){
.top_rt ul li span{display: none;}
.top_rt ul li:first-child{display: none;}
.top_flex{justify-content: center;}
.rt_call_btn .ph_txt{display: none;}
.nav_top .navbar-brand img {width: 17rem;}
.rt_call_btn {top: 6rem;}
.banner_box {padding: 15rem 0 5rem 0;}
.banner_lt strong {font-size: 2rem; line-height: 3rem;}
.btn_group {margin-top: 2.5rem; flex-direction: column;}
.btn_group .as_btn {margin: 0 0 1.5rem 0;}
.banner_lt p {display: none;}
.btn_group {margin-top: 2rem;}
.features_img img {width: 4rem;}
h1, h2 {font-size: 2.5rem; line-height: 3.5rem;}
.srv_box {margin-top: 2rem;}
.book_contact_lt {padding: 3rem 1.5rem;}
.book_fem_sec h3{font-size: 2.5rem; line-height: 3.5rem;}
.work_info .cumm:nth-child(2n) .work_proses_box {margin-top: 2rem;}
.faq_contact h6{font-size: 1.6rem; line-height: 2.2rem;}
.feed_back_box { margin-top: 2rem;}
.pricing_box {margin-top: 2rem; padding: 2rem;}
.blog_box {margin-top: 2rem;}
.blog_txt h4 {font-size: 2rem; line-height: 2.5rem;}
.blog_info_top {padding-top: 3rem;}
.features_sec {margin-top: 2.5rem;}
.ft_bottom .d-flex{flex-direction: column;}
.ft_lt{display: block; padding-bottom: .5rem;}
.update_txt em {display: block; margin: 0 0 1rem 0;}
/* .round_color_sec::before {width: 320.308px;} */
.round_color_sec::before , .work_proses_sec::before{width: 315.308px;}
.srv_box {padding: 0 2rem;}
body{font-size: 1.5rem;}
.inner_ptb{padding: 2rem 0 4rem 0;}


/* contact_page */
.inner_contact_img img {margin-right: 2rem;}
.inner_banner h1 { font-size: 3rem; line-height: 4rem;}
.inner_banner .banner_box {padding: 14rem 0 3rem 0;}
.support_box .d-flex .images img {width: 3.5rem; height: 3.5rem;}
.support_text p{font-size: 1.4rem;}

/* srv_dtls_page */
.help_sec {padding: 2rem;}
.srv_dtls_heading{font-size: 2rem; line-height: 3rem;}
.other_sld_btn .owl-prev, .other_sld_btn .owl-next {position: inherit; right: inherit; top: inherit;}
.other_sld_btn .owl-nav.disabled{margin-top: 3rem; justify-content: center;}
.other_sld_btn .owl-prev {margin-right: 1rem;}
.additional_srv_box {margin-top: 2rem; padding: 3rem 2rem 2rem 2rem;}
.call_no {padding: 2rem 0 1rem 0;}

/* blog_page */
.psr_list li a .d-flex{flex-direction: column;}
.rp_flex{flex-direction: row !important;}
.psr_img img { width: 100%; height: auto; border-radius: 0; margin-right: 0;}
.psr_txt{padding-top: 1.5rem;}
.psr_list li a::before {width: 100%;}
.gallry_list li {width: 33.333%;}
.blog_email_box .input_fld button {width: 20%;}
.blog_email_box .input_fld input[type="email"] {width: 80%;}
  
/* career_page */
.career_box {margin-top: 2rem;}
.apply_flex{flex-direction: column;}
.cr_sub_txt{display: block; margin-bottom: 1.5rem;}
.career_heading{font-size: 2rem; line-height: 2.5rem;}
.creer_con_box li {margin: 1.5rem 0 0 0; display: block;}
    
}

@media only screen and (max-width: 480px){
  
  

}